 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/0a9704d1db66a47392461a7ef62617738503da514817d098da3023b706f7303751c4b2ab27dad2ee79f399d93962df7e5e68672d609c61817434e5_12801.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 278px;
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 93px;
}

.u-section-2 .u-text-1 {
  font-weight: 900;
  animation-duration: 1000ms;
  margin: 20px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 632px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 10px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 562px;
}

.u-section-3 .u-container-layout-1 {
  padding: 21px 30px 30px 0;
}

.u-section-3 .u-image-1 {
  height: 408px;
  width: 301px;
  margin: 0 auto 0 30px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 388px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  letter-spacing: 1px;
  font-size: 1.5rem;
  font-weight: 600;
  margin: 0;
}

.u-section-3 .u-text-2 {
  margin: 38px 0 0;
}

.u-section-3 .u-text-3 {
  margin: 25px 0 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 174px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-4 {
  min-height: 174px;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px 30px 7px;
}

.u-section-3 .u-image-2 {
  width: 304px;
  height: 121px;
  margin: 0 auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 644px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 463px;
  }

  .u-section-3 .u-image-1 {
    height: 363px;
    width: 268px;
    margin-left: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 320px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 144px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 143px;
  }

  .u-section-3 .u-image-2 {
    width: 272px;
    height: 108px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1054px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 4px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 432px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 15px;
  }

  .u-section-3 .u-image-1 {
    width: 706px;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 161px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 160px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1050px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 164px;
    margin-bottom: 0;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 174px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 0;
    padding-right: 0;
  }

  .u-section-3 .u-image-1 {
    height: 273px;
    width: 530px;
    margin-top: -136px;
    margin-left: auto;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 437px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 188px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 87px;
  }

  .u-section-3 .u-container-layout-4 {
    padding: 0 10px 47px;
  }

  .u-section-3 .u-image-2 {
    width: 234px;
    margin-top: -166px;
    margin-right: 25px;
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1084px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 10px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 205px;
  }

  .u-section-3 .u-image-1 {
    height: 175px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 672px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 106px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 90px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-bottom: 30px;
  }

  .u-section-3 .u-image-2 {
    width: 218px;
    height: 61px;
    margin-top: 0;
    margin-right: auto;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 253px;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 2px;
  border-style: none;
  margin: 52px auto 0;
  padding: 6px 24px 7px 23px;
}

.u-section-4 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 300;
  width: 780px;
  margin: 30px auto 40px;
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 269px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 30px;
  }

  .u-section-4 .u-text-1 {
    width: 540px;
    margin-bottom: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    width: 340px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 202px;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 2px;
  border-style: none;
  margin: 45px auto 0;
  padding: 6px 24px 7px 23px;
}

.u-section-5 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 300;
  width: 780px;
  margin: 37px auto;
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    width: 340px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 170px;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 2px;
  border-style: none;
  margin: 52px auto 0;
  padding: 6px 24px 7px 23px;
}

.u-section-6 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 300;
  width: 780px;
  margin: 30px auto 29px;
}

@media (max-width: 991px) {
  .u-section-6 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    width: 340px;
  }
}